.single .content-inner, .page .content-inner, .search .content-inner {
  display: flex;
  flex-direction: row;
}

.content-single {
  /*max-width: 100%;*/
  width:70%;
  /*
  padding: 0 30px;
  padding-right:15px;
  border:1px solid #000;*/
}

.thumbnail {
  width:100%;
  height:auto;
  background-color: #f9f9f9;
  padding:10px;
  overflow: hidden;
}

.thumbnail img {
  display:block;
  margin: 0 auto;
  /*width:auto;*/
  max-width:100%;
  height:auto;
}

.thumbnail-old {
  height:450px;
}

.thumbnail-old img {
  height:100%;
}

.thumbnail__title, .thumbnail__excerpt {
  margin-top: 5px;
  font-style: italic;
  /*color: #77adbe;*/
  color: #355c7c;
  font-size: 13px;
  padding-left: 5px;
  padding-right: 5px;
  overflow: hidden;
}

h1.article__title {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 10px;
}

.article__title .title__toolbar span {
  font-size: 14px;
  line-height: 14px;
  padding:3px 10px;
}

.article__tools {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.article__tools .article__tools-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size:12px;
  position: relative;
  /*color: #77adbe;*/
  color: #355c7c;
}

.article__tools-item:first-child > div {
  margin-right: 10px;
}

.article__tools-item:nth-child(2) > div {
  margin-left: 10px;
}

.article__category, .post-taxonomy .item {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.article__category {
  margin-top: 10px;
  width: 100%;
}

.article__category a, .post-taxonomy a {
  margin-right:5px;
  margin-bottom: 5px;
  color: #ffffff;
  border-radius: 3px;
  /*background-color: #77adbe;*/
  background-color: #355c7c;
  padding: 5px 10px;
}

.article__category a:hover, .post-taxonomy a:hover {
  background-color: #5492c5;
  color: #ffffff;
}

.article__excerpt {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  font-style: italic;
}

.article__excerpt p:last-child {
  margin-bottom: 0;
}

.article__content {
  font-size: 16px;
}

.article__excerpt a, .article__content a {
  color: #355c7c;
  font-weight: bold;
}

.article__excerpt a:hover, .article__content a:hover {
  color: #c2c2c2;
}

.article__content h2, .article__content h3, .article__content h4, .article__content h5, .article__content h6 {
  font-weight: bold;
  margin-bottom: 20px;
}

.article__content h2 {
  font-size:36px;
}

.article__content h3 {
  font-size:30px;
}

.article__content h4 {
  font-size:24px;
}

.article__content h5 {
  font-size:20px;
}

 .article__content h6 {
  font-size:18px;
}

.article__content p {
  margin-bottom: 20px;
}

.article__content p:last-child {
  margin-bottom: 0;
}

.article__content strong {
  font-weight: 700;
}

.article__content em {
  font-style: italic;
}

.article__content blockquote {
  margin-bottom: 20px;
  padding: 10px 50px 10px 50px;
  font-size: 28px;
  position: relative;
  color: #222222;
  text-align: center;
  font-style: italic;
}

.article__content blockquote p {
  padding:0;
  margin: 0;
}

.article__content blockquote:before, .article__content blockquote:after {
  display: none;
}

.article__content blockquote:before, .article__content blockquote:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.article__content blockquote:before {
  content: "\f10e";
}

.article__content blockquote:after {
  content: "\f10d";
}

.article__content blockquote .svg-inline--fa {
  position: absolute;
  width:25px;
  height:auto;
  color: #355c7c; /*#77adbe;*/
}

.article__content blockquote .fa-quote-right {
  top:0;
  left:10px;
}

.article__content blockquote .fa-quote-left {
  bottom:0;
  right:10px;
}

.article__content ul {
  padding: 0 20px;
}

.article__content ul li {
  list-style: none;
	padding-left: 25px;
	position: relative;
	margin-bottom: 10px;
  min-height: 32px;
}

.article__content ul li:before {
  content: '';
  background-color: #355c7c; /*#77adbe;*/
  position: absolute;
	top: 7px;
	left: 0;
  width: 10px;
  height: 10px;
	border-radius: 3px;
}

.article__content ol {
  counter-reset: wpdmiCounter;
	padding: 0 20px;
}

.article__content ol li {
  list-style: none;
	padding-left: 45px;
  padding-top: 5px;
	position: relative;
	margin-bottom: 10px;
  min-height: 32px;
}

.article__content ol li:before {
  counter-increment: wpdmiCounter;
  content: counter(wpdmiCounter); /*, lower-alpha*/
  color: #ffffff;
  background-color: #355c7c; /*#77adbe;*/
  position: absolute;
	top: 0;
	left: 0;
  text-align: center;
  line-height: 30px;
  width: 30px;
  height: 30px;
	border-radius: 3px;
  font-size: 14px;
}

.article__content ol[style="list-style-type: lower-alpha;"] li:before {
  content: counter(wpdmiCounter, lower-alpha);
}

.article__content ol[style="list-style-type: lower-greek;"] li:before {
  content: counter(wpdmiCounter, lower-greek);
}

.article__content ol[style="list-style-type: lower-roman;"] li:before {
  content: counter(wpdmiCounter, lower-roman);
}

.article__content ol[style="list-style-type: upper-roman;"] li:before {
  content: counter(wpdmiCounter, upper-roman);
}

.article__content ol[style="list-style-type: upper-alpha;"] li:before {
  content: counter(wpdmiCounter, upper-alpha);
}

/* Full width and response iframe */

.iframe-container { 
	position: relative; 
	padding-bottom: 56.25%;
	height: 0; 
	overflow: hidden;
	margin-bottom:20px;
}

.iframe-container iframe, .iframe-container object, .iframe-container embed, .iframe-container video { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}

.article__content .fb-post.fb_iframe_widget {
  display: block;
  margin: 0 auto;
  max-width: 500px;
}

.article__content .twitter-tweet.twitter-tweet-rendered, .article__content .instagram-media.instagram-media-rendered {
  margin: 0 auto!important;
}

.article__content img {
  max-width: 100%!important; /*!important*/
  height:auto!important; /*!important*/
  margin-bottom: 20px;
}

.article__content .focuspoint img {
  max-width:inherit!important;
  height:inherit!important;
}

.article__content .wp-caption {
  margin-bottom: 20px;
  max-width: 100%!important;
  width: inherit!important;
}

/*.article__content .wp-caption-wrap {
  text-align: center;
}*/

.article__content .wp-caption.aligncenter {
  margin: 0 auto 15px;
  text-align: center;
}

.article__content .wp-caption.aligncenter img {
  margin:0 auto!important;
}

.article__content .wp-caption img {
  margin-bottom: 0;
  max-width: 100%;
  height:auto;
  display: block;
}

.article__content .wp-caption .wp-caption-text {
  margin-top: 5px;
  font-size: 13px;
  font-style: italic;
  color: #77adbe;
  padding: 0 5px;
}

.article__content .alignleft {
  margin-right:20px;
  float: left;
}

.article__content .alignright {
  margin-left:20px;
  float: right;
}

.article__content .aligncenter {
  margin: 0 auto;
  margin-bottom: 20px;
  display: block;
}

/* Table */

.article__content table {
	width:100%!important;
	margin-bottom:20px;
	border:1px solid #dde1ec;
	border-collapse:collapse;
	/*min-height:500px;*/
}

.article__table {
	overflow-x:auto;
	margin-bottom:20px;
}

.article__content table th {
	border:1px solid #dde1ec;
	background-color:#ebedf4;
	padding:10px;
	font-size: 13px;
	vertical-align:middle;
	/*color:#797979;*/
	text-align:left;
	line-height:normal;
}

.article__content table td {
	border:1px solid #dde1ec;
	font-size: 14px;
	padding:5px 10px;
}

/* Gallery */

.fotorama {
	background-color:#f9f9f9;
  margin-bottom: 20px;
  max-width: 100%!important;
}

.fotorama__wrap {
	margin:0 auto;
  max-width: 100%!important;
  width:inherit!important;
}

/*.post-share .wpdmi-columns-title, .post-taxonomy .wpdmi-columns-title,*/
.post-most-read-articles .wpdmi-columns-title, 
.post-related-articles .wpdmi-columns-title, .footer-single-articles .wpdmi-columns-title {
  margin-bottom: 15px;
}

.post-share .wpdmi-columns-title, .post-taxonomy .wpdmi-columns-title {
  width: auto;
  margin-bottom: 0;
  margin-right: 10px;
}

.post-related-articles {
  padding:30px;
}

.post-related-articles ul {
  list-style: none;
  padding:0;
  margin:0;
}

.post-related-articles ul li {
  font-weight: 700;
  font-size: 17px;
  margin-bottom: 10px;
}

.post-related-articles ul li:last-child {
  margin-bottom:0;
}

.post-share {
  margin-bottom: 20px;
  align-items: center;
}

.post-share .columns__title, .post-comments .columns__title {
  font-size: 18px;
}

.post-taxonomy {
  margin-bottom: 15px;
}

.post-taxonomy .columns__title {
  margin-right: 10px;
  height: 27px;
  font-size: 18px;
}

.post-comments {
  display: block;
  margin-bottom: 20px;
}

.post-comments h5 {
  font-weight: bold;
  font-size: 18px;
}

.post-comments .wpdmi-columns-title {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.post-comments .wpdmi-columns-title a {
  
}

.post-most-read-articles, .footer-single-articles {
  margin-left: -15px;
  margin-right: -15px;
}

.hidden-block {
	display: none;
}

/*
.post-most-read-articles .wpdmi-columns-title, .footer-single-articles .wpdmi-columns-title {
  margin-left: 15px;
}*/

@media only screen and (max-width: 1280px) {
  .content-single {
    width: 67%;
  }
}

@media only screen and (max-width: 1024px) {
  .single .content-inner, .page .content-inner, .search .content-inner {
    flex-direction: column;
  }
  
  .content-single {
    width: 100%;
  }
  
  .thumbnail {
    width: 100%;
    height: auto;
  } 
  
  .thumbnail img {
    max-width: 100%;
    height: auto;
  }
}

@media only screen and (max-width: 600px) {
  h1.article__title {
    font-size: 24px;
    line-height: 26px;
  }
  
  .article__content h2 {
    font-size: 22px;
  }
  
  .article__content h3 {
    font-size: 20px;
  }
  
  .article__content h4 {
    font-size: 18px;
  }
  
  .article__content h5 {
    font-size: 16px;
  }
  
  .post-most-read-articles, .footer-single-articles {
    margin-left: 0;
    margin-right: 0;
  }
  
  .post-related-articles {
    padding: 30px 25px;
    background-color: #e5e5e5;
    border-radius: 3px;
    margin-top: 15px;
  }  

  .post-related-articles ul li {font-size:14px;}

  .article__category {
    font-size: 10px;
  }

  .article__content blockquote {
    padding: 10px;
  }

  .thumbnail {
    padding:0;
  }
}